
.recordContent a:visited {
    color: #0078D4 !important;
}
.skillingDashboardTitle {
    padding-right: 5px;
}
.contentTitleAdd {
    width: 200px !important;
}
.durationInfo {
    color: #0068d9;
}
.totalDurationCount {
    font-size: 1.4375em;
    color: #0068d9;
}
.headTxtNm {
    display: none;
}
.search-data .recordContent .dispData:hover
{
    text-decoration: none;
}

.headingTxt {
    font-size: 2.3125em;
    font-weight: 600;
    line-height: 1.35;
    color: #000000;
}
.page-link
{
    color: #505050;
}
.page-item.active .page-link
{
    color: #ffffff;
    background-color: #0078d4;
    border-color: #0078d4;
}
.deletedContents .title, .deletedContents .txtInfo {
    opacity: 0.5;
}

.updateskillingIdListOption {
    display: none;
}

table.table-bordered.dataTable {
    border-right-width: 1px;
}

#skillingRecordListOption #addAllSelectedContentInTable {
    color: #000000;
    font-weight: bold;
}
.checkSelectAll
{
    width: 25px !important;
    padding-right: 12px;
}

.tooltipdeleted {
    position: relative;
    display: inline-block;
}

    .tooltipdeleted .tooltiptextdeleted {
        display: none;
        width: 350px;
        background-color: #ffffff;
        color: #000000;
        text-align: center;
        border: 1px solid #c5c2c2;
        padding: 5px 0;
        /* Position the tooltip */
        position: absolute;
        z-index: 1;
    }

    .tooltipdeleted:hover .tooltiptextdeleted {
        display: block;
    }

.deletedContents td {
    color: #000000 !important;
    opacity: 55%;
}
.deletedContents .largeTxt:hover > .tooltiptext
{
    display: none;
}

.refineResults {
    margin-top: 10px;
}

.createSkillingPath h2 {
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: left;
    font-size: 2.3125em;
    font-weight: 600;
    line-height: 1.35;
    color: #000000;
    margin: 22px 0 24px 0;
}


.createSkillingPath .form-group {
    margin-bottom: 25px;
}

.contentList #skillingRecordList thead .chkSelectAllHeader:before, .contentList #skillingRecordList thead .chkSelectAllHeader:after,
#skillingRecordListOption thead .chkSelectAllHeader:before, #skillingRecordListOption thead .chkSelectAllHeader:after,
.contentList #skillingRecordList thead .columnTitle:before, .contentList #skillingRecordList thead .columnTitle:after,
.updatedContent .updatedTable thead .columnTitle:before, .updatedContent .updatedTable thead .columnTitle:after,
.refineResults .selectAccordion .card-body #skillingRecordListOption thead .columnTitle:before, .refineResults .selectAccordion .card-body #skillingRecordListOption thead .columnTitle:after
{
    display: none;
}

.createSkillingPath .form-group label {
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: left;
    margin: 0;
    color: #070707;
    font-size: 1em;
    font-weight: normal;
    line-height: 1.33;
}

.createSkillingPath .form-group .labelTxt:after {
    content: "*";
    color: red;
}

.createSkillingPath .form-group .title-list {
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: left;
    border: none;
    border-bottom: 0.5px solid #989898;
    border-radius: 0;
    padding-left: 5px;
    font-size: 1em;
    line-height: 1.31;
    color: #505050;
}

.createSkillingPath .form-group .text-details {
    border: 1px solid #c5c7c9;
    border-radius: 0;
    margin: 5px 0;
    font-size: 1em;
    font-weight: normal;
    color: #505050;
}

.createSkillingPath .form-group .option-list {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 3px 30px 3px 5px;
    -webkit-padding-end: 30px;
    -webkit-padding-start: 5px;
    color: #505050;
}

.createSkillingPath .form-group .fa-chevron-down {
    float: right;
    margin-top: -22px;
    margin-right: 5px;
    padding-right: 5px;
    font-size: x-small;
    color: #5e636b;
}

.createSkillingPath .selectAccordion .contentDetails {
    background-color: #f2f2f2;
    padding: 30px 20px 5px;
    margin-bottom: 24px;
}

.createSkillingPath .selectAccordion .selectContent {
    padding: 25px 20px 25px;
}

    .createSkillingPath .selectAccordion .selectContent .card-body {
        padding: 15px 0 0;
    }

        .createSkillingPath .selectAccordion .selectContent .card-body .form-group {
            margin-bottom: 16px;
        }

.createSkillingPath .selectAccordion .contentDetails .head-info {
    padding: 0;
    border: none;
    background-color: transparent;
}

    .createSkillingPath .selectAccordion .contentDetails .head-info .txt-info {
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        text-align: left;
        font-size: 1.4375em;
        font-weight: normal;
        line-height: 1.33;
        color: #000000;
        margin: 0;
    }

    .createSkillingPath .selectAccordion .contentDetails .head-info .resetBtn {
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        text-align: left;
        padding: 0;
        font-size: 1em;
        font-weight: bold;
        line-height: 1.33;
        color: #000000;
        margin-right: 40px;
    }

    .createSkillingPath .selectAccordion .contentDetails .head-info .float-right > a:after {
        content: "\f078";
        /* fa-chevron-down */
        font-family: 'FontAwesome';
        position: absolute;
        right: 14px;
        font-size: large;
        top: 0;
        color: #5e636b;
    }

    .createSkillingPath .selectAccordion .contentDetails .head-info .float-right > a[aria-expanded="true"]:after {
        content: "\f077";
        /* fa-chevron-up */
    }

.createSkillingPath .selectAccordion .contentDetails .form-group {
    margin-bottom: 25px;
}

    .createSkillingPath .selectAccordion .contentDetails .form-group label {
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        text-align: left;
        margin: 0;
        color: #000000;
        font-size: 1em;
    }

    .createSkillingPath .selectAccordion .contentDetails .form-group .labelTxt {
        color: #000000;
        font-size: 1em;
        font-weight: normal;
    }

        .createSkillingPath .selectAccordion .contentDetails .form-group .labelTxt:after {
            content: "*";
            color: red;
        }

    .createSkillingPath .selectAccordion .contentDetails .form-group .option-list {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        padding: 3px 30px 3px 5px;
        -webkit-padding-end: 30px;
        -webkit-padding-start: 5px;
        background-color: transparent;
        color: #505050;
        font-size: 1em;
        font-weight: normal;
    }

    .createSkillingPath .selectAccordion .contentDetails .form-group .fa-chevron-down {
        float: right;
        margin-top: -22px;
        margin-right: 5px;
        padding-right: 5px;
        font-size: x-small;
        color: #5e636b;
    }

.contentList {
    margin-bottom: 30px;
}

    .contentList h2 {
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        text-align: left;
        font-size: 1.4375em;
        font-weight: 600;
        line-height: 1.35;
        color: #323130;
        margin: 28px 0;
    }

    .contentList #skillingRecordList {
        width: 100% !important;
        border: 1px solid #c5c7c9;
        border-collapse: collapse !important;
        margin-bottom: 30px !important;
    }

        .contentList #skillingRecordList thead {
            border-bottom: 2px solid #c5c7c9;
        }

            .contentList #skillingRecordList thead th {
                font-stretch: normal;
                font-style: normal;
                letter-spacing: normal;
                text-align: left;
                font-size: 1em;
                font-weight: 600;
                line-height: 1.43;
                color: #1f2023;
            }

                .contentList #skillingRecordList thead th:last-child {
                    text-decoration: underline;
                    text-align: center;
                    padding-right: 12px;
                }

            .contentList #skillingRecordList thead #addAllSelectedContentInTable {
                color: #000000;
                font-weight: bold;
            }

        .contentList #skillingRecordList td, .contentList #skillingRecordList th {
            border: none;
        }

        .contentList #skillingRecordList tr td {
            font-size: 1em;
            color: #000000;
            max-width: 250px;
            word-wrap: break-word;
        }

            .contentList #skillingRecordList tr td:last-child {
                text-align: center;
                width: 11%;
            }

        .contentList #skillingRecordList tbody tr:nth-child(even) {
            background-color: #eeeeee;
        }
        .contentList #skillingRecordList .titleTxtInfo {
            width: 19% !important;
            position: relative; }
          .contentList #skillingRecordList .dispContent {
            width: 54% !important;
            position: relative; }
        .contentList #skillingRecordList .deleteBtn {
            margin-left: 5px;
            cursor: pointer;
        }

        .contentList #skillingRecordList .addIcon {
            text-align: center;
        }

            .contentList #skillingRecordList .addIcon img {
                cursor: pointer;
            }

        .contentList #skillingRecordList input[type="checkbox"] {
            cursor: pointer;
            -webkit-appearance: none;
            -moz-appearance: none;
            appearance: none;
            outline: 0;
            background: #ffffff;
            width: 16px;
            height: 16px;
            border: 2px solid #c5c7c9;
        }

            .contentList #skillingRecordList input[type="checkbox"]:checked {
                background: #0078d4;
                border: 2px solid #0078d4;
            }

            .contentList #skillingRecordList input[type="checkbox"]:after {
                content: '';
                position: relative;
                left: 37%;
                top: 18%;
                width: 30%;
                height: 60%;
                border: solid #ffffff;
                border-width: 0 2px 2px 0;
                transform: rotate(45deg);
                display: none;
            }

            .contentList #skillingRecordList input[type="checkbox"]:checked:after {
                display: block;
            }

    .contentList #skillingRecordList_filter {
        display: none;
    }

    .contentList #skillingRecordList_info {
        padding-top: 0;
        margin-bottom: 10px;
    }

.updatedContent .updatedTable {
    border: 1px solid #c5c7c9;
    width: 100% !important;
    border-collapse: collapse !important;
    margin-bottom: 30px !important;
    border-right-width: 1px !important;
}

    .updatedContent .updatedTable thead {
        border-bottom: 2px solid #c5c7c9;
    }

        .updatedContent .updatedTable thead th {
            font-stretch: normal;
            font-style: normal;
            letter-spacing: normal;
            text-align: left;
            font-size: 1em;
            font-weight: 600;
            line-height: 1.43;
            color: #1f2023;
        }

            .updatedContent .updatedTable thead th:last-child {
                text-decoration: underline;
                text-align: center;
                font-weight: bold;
                padding-right: 15px;
            }

    .updatedContent .updatedTable .countNo {
        text-align: center;
    }

    .updatedContent .updatedTable .delete-btn {
        cursor: pointer;
    }

    .updatedContent .updatedTable td, .updatedContent .updatedTable th {
        border: none;
    }

    .updatedContent .updatedTable tr td {
        font-size: 1em;
        color: #000000;
        max-width: 250px;
        word-wrap: break-word;
    }

        .updatedContent .updatedTable tr td:last-child {
            text-align: center;
        }

    .updatedContent .updatedTable tbody tr:nth-child(even) {
        background-color: #eeeeee;
    }

    .updatedContent .updatedTable .lastColumn {
        margin: 0;
    }

        .updatedContent .updatedTable .lastColumn .deleteImg {
            padding: 0;
        }

            .updatedContent .updatedTable .lastColumn .deleteImg img {
                cursor: pointer;
            }

    .updatedContent .updatedTable .dispCount {
        width: 30px;
        text-align: center;
        border: 1px solid #c5c7c9;
        padding: 5px;
        margin: 0 auto;
    }

    .updatedContent .updatedTable .deleteIcon {
        cursor: pointer;
    }

    .updatedContent .updatedTable .selected {
        background-color: #666 !important;
        padding: 0 10px 10px;
    }

        .updatedContent .updatedTable .selected td {
            color: #ffffff;
        }
        .updatedContent .updatedTable .selected .largeTxt {
            color: #ffffff; }

.createBtn {
    text-align: right;
    margin: 20px 0 27px;
}

    .createBtn .btn-dark {
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        text-align: left;
        background-color: #000000;
        font-size: 1em;
        font-weight: normal;
        line-height: 1.36;
        padding: 10px 20px;
        border-radius: 0;
    }

    .createBtn .btn-delete {
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        text-align: left;
        background-color: #616264;
        font-size: 1em;
        font-weight: normal;
        line-height: 1.36;
        padding: 10px 20px;
        border-radius: 0;
        color: #ffffff;
        margin-right: 15px;
    }

#deleteSkillingPath .modal-content {
    border-radius: 0;
}

    #deleteSkillingPath .modal-content .modal-body {
        padding: 22px;
    }

        #deleteSkillingPath .modal-content .modal-body .msgInfo {
            font-stretch: normal;
            font-style: normal;
            letter-spacing: normal;
            text-align: left;
            font-size: 1.4375em;
            font-weight: 600;
            line-height: 1.4;
            color: #000a19;
            margin: 0;
        }

    #deleteSkillingPath .modal-content .modal-footer {
        border-top: none;
    }

        #deleteSkillingPath .modal-content .modal-footer .btn {
            font-stretch: normal;
            font-style: normal;
            letter-spacing: normal;
            text-align: left;
            font-size: 1em;
            font-weight: 600;
            line-height: 1.43;
            color: #5e636b;
        }
        #deleteSkillingPath .modal-content .modal-footer .btn-dark {
            background-color: #000000;
            color: #ffffff;
            border-radius: 0; }

.search-data .results .title {
    margin-top: 10px;
    margin-bottom: 25px;
}

    .search-data .results .title h2 {
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        text-align: left;
        font-size: 2.3125em;
        font-weight: 600;
        line-height: normal;
        color: #000000;
        margin: 0;
        text-overflow: ellipsis;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        word-break: break-word;
    }

    .search-data .results .title .sort_by {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        padding-right: 30px;
        padding-left: 10px;
    }

    .search-data .results .title .down-arrow {
        float: right;
        margin-top: -25px;
        margin-right: 5px;
        pointer-events: none;
        background-color: #ffffff;
        padding-right: 8px;
        font-size: x-small;
        color: #5e636b;
    }

.search-data .results .skillingPathDashboard {
    padding-left: 15px;
}

    .search-data .results .skillingPathDashboard .skillingPathInfo {
        padding-left: 0;
        margin-bottom: 19px;
    }

        .search-data .results .skillingPathDashboard .skillingPathInfo .info-details {
            padding: 36px 16px 10px 21px;
            background-color: #f2f2f2;
        }

        .search-data .results .skillingPathDashboard .skillingPathInfo .tileDetails {
            position: relative;
            height: 100%;
           }

            .search-data .results .skillingPathDashboard .skillingPathInfo .tileDetails .head-title {
                font-stretch: normal;
                font-style: normal;
                letter-spacing: normal;
                text-align: left;
                font-size: 1.4375em;
                font-weight: 600;
                line-height: normal;
                color: #000000;
                margin: 12px 0 70px;
                text-overflow: ellipsis;
                overflow: hidden;
                display: -webkit-box;
                -webkit-line-clamp: 3;
                -webkit-box-orient: vertical;
                word-wrap:break-word;
            }

            .search-data .results .skillingPathDashboard .skillingPathInfo .tileDetails .title-info {
                margin: 0;
            }

            .search-data .results .skillingPathDashboard .skillingPathInfo .tileDetails .details-txt {
                font-stretch: normal;
                font-style: normal;
                letter-spacing: normal;
                text-align: left;
                font-size: 1em;
                font-weight: normal;
                line-height: 1.33;
                color: #2f2f2f;
                margin: 17px 0 60px;
                text-overflow: ellipsis;
                overflow: hidden;
                display: -webkit-box;
                -webkit-line-clamp: 3;
                -webkit-box-orient: vertical;
                word-wrap:break-word;
            }

            .search-data .results .skillingPathDashboard .skillingPathInfo .tileDetails .favoriteImg {
                position: absolute;
                bottom: 30px;
                right: 16px;
            }

                .search-data .results .skillingPathDashboard .skillingPathInfo .tileDetails .favoriteImg .add {
                    cursor: pointer;
                }

                .search-data .results .skillingPathDashboard .skillingPathInfo .tileDetails .favoriteImg .remove {
                    cursor: pointer;
                }

/*.search-data .recordContent {
    display: none;
}*/

.search-data .recordContent .headingContent {
    font-size: 2.3125em;
    font-weight: 600;
    line-height: 1.35;
    color: #000000;
    margin-bottom: 25px;
    word-break: break-word;
}

.search-data .recordContent .dispData {
    margin: 0 0 20px;
    background-color: #f2f2f2;
    padding: 37px 22px 37px;
    position: relative;
}

    .search-data .recordContent .dispData .rightPart {
        padding-left: 0;
    }

        .search-data .recordContent .dispData .rightPart .title {
            font-stretch: normal;
            font-style: normal;
            letter-spacing: normal;
            text-align: left;
            font-size: 1.4375em;
            font-weight: 600;
            color: #000000;
            line-height: 1.15;
            padding-right: 15px;
            word-break: break-word;
            margin: 0 0 16px;
        }

        .search-data .recordContent .dispData .rightPart .txtInfo {
            font-stretch: normal;
            font-style: normal;
            letter-spacing: normal;
            text-align: left;
            font-size: 1em;
            font-weight: 300;
            color: #000000;
            line-height: 1.33;
            margin: 15px 0;
            word-break: break-word;
        }

            .search-data .recordContent .dispData .rightPart .txtInfo:last-child {
                margin: 0;
            }

    .search-data .recordContent .dispData .contentPart {
        position: absolute;
        top: 15px;
        right: 20px;
    }

    .search-data .recordContent .dispData .downloadInfoPublic {
        position: absolute;
        bottom: 15px;
        right: 20px;
        cursor: pointer;
    }

.refineResults .selectAccordion .contentDetails {
    background-color: #f2f2f2;
    padding: 15px;
}

    .refineResults .selectAccordion .contentDetails .head-info {
        padding: 0;
        border: none;
        background-color: transparent;
    }

        .refineResults .selectAccordion .contentDetails .head-info .headTitleNm {
            font-stretch: normal;
            font-style: normal;
            letter-spacing: normal;
            text-align: left;
            font-size: 1em;
            font-weight: bold;
            line-height: 1.36;
            color: #505050;
            margin: 0;
            text-decoration: none;
            cursor: pointer;
        }

        .refineResults .selectAccordion .contentDetails .head-info .txt-info {
            font-stretch: normal;
            font-style: normal;
            letter-spacing: normal;
            text-align: left;
            font-size: 1.4375em;
            font-weight: normal;
            line-height: 1.33;
            color: #010101;
            margin: 0;
        }

        .refineResults .selectAccordion .contentDetails .head-info .resetBtn {
            font-stretch: normal;
            font-style: normal;
            letter-spacing: normal;
            text-align: left;
            padding: 0;
            font-size: 1em;
            font-weight: bold;
            line-height: 1.33;
            color: #000000;
        }

        .refineResults .selectAccordion .contentDetails .head-info .float-right > a:after {
            content: "\f078";
            /* fa-chevron-down */
            font-family: 'FontAwesome';
            position: absolute;
            right: 14px;
            font-size: large;
            top: -3px;
            color: #5e636b;
        }

        .refineResults .selectAccordion .contentDetails .head-info .float-right > a[aria-expanded="true"]:after {
            content: "\f077";
            /* fa-chevron-up */
        }

.refineResults .selectAccordion .card-body {
    padding: 0;
}

    .refineResults .selectAccordion .card-body .contentDetails {
        padding: 25px 25px 0;
        margin-bottom: 24px;
    }

        .refineResults .selectAccordion .card-body .contentDetails .head-info {
            margin-bottom: 15px;
        }

    .refineResults .selectAccordion .card-body .searchbar {
        height: 51px;
        overflow: hidden;
        margin: 14px 0 16px;
        position: relative;
        display: flex;
        border: 1px solid #c5c7c9;
    }

        .refineResults .selectAccordion .card-body .searchbar .dispTxt {
            display: inline-block;
            width: 100%;
        }

            .refineResults .selectAccordion .card-body .searchbar .dispTxt .searchbar-input {
                font-stretch: normal;
                font-style: normal;
                letter-spacing: normal;
                text-align: left;
                padding: 8px;
                outline: 0;
                background: #ffffff;
                height: 51px;
                font-size: 0.875em;
                font-weight: 600;
                line-height: 1.43;
                color: #5e636b;
                border-style: hidden;
                width: 100%;
            }

        .refineResults .selectAccordion .card-body .searchbar .searchBtn {
            display: inline-block;
            border: none;
            background-color: #ffffff;
            width: 40px;
            padding: 0;
        }

            .refineResults .selectAccordion .card-body .searchbar .searchBtn .searchbar-icon {
                display: block;
                position: absolute;
                top: 5px;
                font-size: 1.125em;
                right: 11px;
                outline: 0;
                line-height: 37px;
                cursor: pointer;
                color: #5e636b;
            }

    .refineResults .selectAccordion .card-body .form-group {
        margin-bottom: 25px;
    }

        .refineResults .selectAccordion .card-body .form-group label {
            font-stretch: normal;
            font-style: normal;
            letter-spacing: normal;
            text-align: left;
            margin: 0;
            color: #000000;
            font-size: 1em;
        }

        .refineResults .selectAccordion .card-body .form-group .labelTxt {
            color: #000000;
            font-size: 1em;
            font-weight: normal;
        }

            .refineResults .selectAccordion .card-body .form-group .labelTxt:after {
                content: "*";
                color: red;
            }

        .refineResults .selectAccordion .card-body .form-group .title-list {
            font-stretch: normal;
            font-style: normal;
            letter-spacing: normal;
            text-align: left;
            border: none;
            border-bottom: 0.5px solid #989898;
            border-radius: 0;
            padding-left: 0;
            font-size: 1em;
            line-height: 1.31;
            color: #737373;
        }

        .refineResults .selectAccordion .card-body .form-group .option-list {
            -webkit-appearance: none;
            -moz-appearance: none;
            appearance: none;
            padding: 3px 30px 3px 5px;
            -webkit-padding-end: 30px;
            -webkit-padding-start: 5px;
            background-color: transparent;
            color: #505050;
            font-size: 1em;
            font-weight: normal;
        }

        .refineResults .selectAccordion .card-body .form-group .fa-chevron-down {
            float: right;
            margin-top: -22px;
            margin-right: 5px;
            padding-right: 5px;
            font-size: x-small;
            color: #5e636b;
        }

    .refineResults .selectAccordion .card-body #skillingRecordListOption_filter {
        display: none;
    }

    .refineResults .selectAccordion .card-body #skillingRecordListOption {
        width: 100% !important;
        border: 1px solid #c5c7c9;
        border-collapse: collapse !important;
        margin-bottom: 20px !important;
    }

        .refineResults .selectAccordion .card-body #skillingRecordListOption thead {
            border-bottom: 2px solid #c5c7c9;
        }

            .refineResults .selectAccordion .card-body #skillingRecordListOption thead th {
                font-stretch: normal;
                font-style: normal;
                letter-spacing: normal;
                text-align: left;
                font-size: 1em;
                font-weight: 600;
                line-height: 1.43;
                color: #1f2023;
            }

                .refineResults .selectAccordion .card-body #skillingRecordListOption thead th:last-child {
                    text-decoration: underline;
                    text-align: center;
                    padding-right: 15px;
                }

        .refineResults .selectAccordion .card-body #skillingRecordListOption td, .refineResults .selectAccordion .card-body #skillingRecordListOption th {
            border: none;
        }

        .refineResults .selectAccordion .card-body #skillingRecordListOption tr td {
            font-size: 1em;
            color: #000000;
            max-width: 250px;
            word-wrap: break-word;
        }

        .refineResults .selectAccordion .card-body #skillingRecordListOption tbody tr:nth-child(even) {
            background-color: #eeeeee;
        }

        .refineResults .selectAccordion .card-body #skillingRecordListOption .deleteBtn {
            margin-left: 20px;
            cursor: pointer;
        }

        .refineResults .selectAccordion .card-body #skillingRecordListOption .addIcon {
            text-align: center;
        }

            .refineResults .selectAccordion .card-body #skillingRecordListOption .addIcon img {
                cursor: pointer;
            }

        .refineResults .selectAccordion .card-body #skillingRecordListOption input[type="checkbox"] {
            cursor: pointer;
            -webkit-appearance: none;
            -moz-appearance: none;
            appearance: none;
            outline: 0;
            background: #ffffff;
            width: 16px;
            height: 16px;
            border: 2px solid #c5c7c9;
        }

            .refineResults .selectAccordion .card-body #skillingRecordListOption input[type="checkbox"]:checked {
                background: #0078d4;
                border: 2px solid #0078d4;
            }

            .refineResults .selectAccordion .card-body #skillingRecordListOption input[type="checkbox"]:after {
                content: '';
                position: relative;
                left: 37%;
                top: 18%;
                width: 30%;
                height: 60%;
                border: solid #ffffff;
                border-width: 0 2px 2px 0;
                transform: rotate(45deg);
                display: none;
            }

            .refineResults .selectAccordion .card-body #skillingRecordListOption input[type="checkbox"]:checked:after {
                display: block;
            }

.search-data .results .skillingPathDashboard .skillingPathInfo .tileDetails .contentImg {
    position: absolute;
    top: 10px;
    right: 10px
}
.urlInfo {
    text-decoration: underline; }
    
    @media (min-width: 992px) and (max-width: 1199px) {
        .contentList #skillingRecordList tr td:last-child {
          width: 11% !important; } }

@media (min-width: 768px) and (max-width: 991px) {
    .contentList #skillingRecordList tr td, .updatedContent .updatedTable tr td, .refineResults .selectAccordion .card-body #skillingRecordListOption tr td
    {
        max-width: 235px; 
    }
    .contentList #skillingRecordList tr td:last-child {
        width: 13% !important; }
}
@media (min-width: 320px) and (max-width: 767px) {
    .updatedContent .updatedTable .dispCount {
        margin: 0;
        width: 25px;
    }
    .contentList #skillingRecordList thead th:last-child {
        padding-right: 16px; }
    .search-data .results .title h2 {
        margin: 0 0 20px;
    }

    .createBtn .btn-delete, .createBtn .btn-dark {
        padding: 10px 8px;
        font-size: 0.75em;
    }
    div.dataTables_wrapper div.dataTables_info
    {
        margin-bottom: 10px;  
    }
    

  .search-data .recordContent .dispData .leftPart {
        text-align: center;
    }

    .search-data .recordContent .dispData .rightPart {
        margin-top: 20px;
    }

    .updatedContent .createBtn .btn-delete {
        margin-right: 12px;
    }

    .updatedContent .updatedTable {
        margin-bottom: 25px;
    }

    .updatedContent .createBtn {
        margin-top: 20px;
    }

        .updatedContent .createBtn .dispUpdate {
            padding: 10px;
            font-size: 0.725em;
        }

    .updatedContent .updatedTable .lastColumn .pathCount {
        padding: 0;
    }

    @-moz-document url-prefix() {
        .updatedContent .updatedTable {
            margin-bottom: 40px;
        }

        .updatedContent .createBtn {
            margin-top: 20px;
        }
    }
}
